body {
	font-family: "MSƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
}
a { color: #0000ff; text-decoration: underline; }
a:hover { text-decoration: underline;	color: #ff0000; }
td { font-size: 14px; }
th { font-size: 14px; }
.toplink3 {  font-size: 12px; line-height: 19px; text-decoration: underline; white-space: nowrap; }
.toplink4 {  font-size: 12px; line-height: 16px; text-decoration: underline; white-space: nowrap; }
.font10 { font-size: 10px; }
.font11 { font-size: 11px; }
.font11white { font-size: 11px; color: #FFFFFF;}
.font11navy {  font-size: 11px; color: #000099;}
.font11gray { font-size: 11px; color: #333333;}
.font11red { font-size: 11px; color: #990000; }
.font12 {  font-size: 12px; }
.font12heightm {  font-size: 12px; line-height: 16px;}
.font12white { font-size: 12px; color: #FFFFFF;}
.font12navy {  font-size: 12px; color: #000099;}
.font12gray {  font-size: 12px; color: #777777;}
.font12red { font-size: 12px; color: #ff0000; }
.font12darkred {  font-size: 12px; color: #a80000;}
.font12heightread {  font-size: 12px; line-height: 15px;}
.font13 {  font-size: 13px; }
.font13colorshb {  font-size: 13px; color: #3300AA; font-weight: bold;}
.font13heightm {  font-size: 13px; line-height: 16px;}
.font13white { font-size: 13px; color: #FFFFFF;}
.font14 {  font-size: 14px; }
.font14heightread {  font-size: 14px; line-height: 20px;}
.font14colorshb {  font-size: 14px; color: #3300AA; font-weight: bold;}
.font14colorcnb { font-size: 14px; color: #0000AA; font-weight: bold; }
.font14white { font-size: 14px; color: #FFFFFF;}
.font15heightread {  font-size: 15px; line-height: 25px;}
.font16 {  font-size: 16px; }
.font16colorwhb {  font-size: 16px; color: #ffffff; font-weight: bold;}
.font16colorcnb {  font-size: 16px; color: #0000AA; font-weight: bold;}
.font16colorshb {  font-size: 16px; color: #3300AA; font-weight: bold;}
.font16colorbjb {  font-size: 16px; color: #0022dd; font-weight: bold;}
.font16colorgzb {  font-size: 16px; color: #ff5500; font-weight: bold;}
.font16colorszb {  font-size: 16px; color: #008888; font-weight: bold;}
.font16colorhkb {  font-size: 16px; color: #990088; font-weight: bold;}
.font16travelb {  font-size: 16px; color: #E2008A; font-weight: bold;}
.font16green { font-size: 16px; color: #006400; font-weight: bold;}
.font16blue { font-size: 16px; color: #5489BF; font-weight: bold;}
.font16heightread {  font-size: 16px; line-height: 30px;}
.font17 {  font-size: 17px; }
.font18 {  font-size: 18px; }
.font20 {  font-size: 20px; }
.font18navy {  font-size: 18px; color: #000099;}
.linehight { line-height: 10px;}
.height130 { line-height: 130%;}
.height140 { line-height: 140%;}
.height150 { line-height: 150%;}
.height200 { line-height: 200%;}
.read {  line-height: 150%; color: #555555; }